[Fiscal]
startLine=10
Height=30
Barcode=0,0
allwaysDisc=1
Descr=12,40
Price=59,10
Qty=1,10
VatC=53,5
Disc=0,0
Conv=1
PayWay=
NbrOfComments=2
Comments1=1,1,20
Comments2=2,1,20
23,00=3
13,00=2
ΜΕΤΡΗΤΑ=1
MASTER CARD=5
MASTERCARD=5
VISA=5
5=5
ΚΑΡΤΑ=5
ΕΠΙΤΑΓΗ=3
ΚΟΥΠΟΝΙΑ=4
ΠΙΣΤΩΣΗ=2
key=$6b(0>%V
neverPrint=0
ActualPrinterPort=
TableNo=5,27,3
ECRType=0
ecrConnected=y
printNoteTimes=1
big=27,33,50
small=27,33,5
putClientName=n
changeNote=1
initialSequence=29,47,2,24,27,99,52,48,27,33,1
finalSequence=29,64,10,10,10,10,10,10,27,105
NbrOfFooters=3
footer1="ΠΕΡΑΝ ΤΟΥ 6ΜΗΝΟΥ ΔΕΝ ΦΕΡΟΥΜΕ ΚΑΜΙΑ ΕΥΘΥΝΗ               ΓΙΑ ΤΗΝ ΑΠΩΛΕΙΑ ΡΟΥΧΩΝ"
footer2="ΚΑΛΑ ΧΡΙΣΤΟΥΓΕΝΝΑ"
footer3=ΧΑΛΑΝΔΡΙ
Barcd=29,72,2,29,107,4,42
[DBConfig]
Host=localhost
DBName=DBFREST
UsrName=sa
Passwd=